[setup]
AppTitle      =  隐藏的秘密3：白宫硬盘版
Ename         =  Hidden_Mysteries-White_House
AppName       =  Hidden Mysteries - White House.exe
SoftId        =  9318
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =0 
RUNCommand    = 
LastTime  =2012-4-26 上午 09:06:58 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
